bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#35429: 27.0.50; Arbitrary xdisp.c related crashes when working with


From: Kaushal Modi
Subject: bug#35429: 27.0.50; Arbitrary xdisp.c related crashes when working with overlay-using packages
Date: Wed, 1 May 2019 11:45:47 -0400

On Fri, Apr 26, 2019 at 3:43 PM Eli Zaretskii <address@hidden> wrote:

OK, I installed a stab-in-the-dark kind of defense against such
calamities, hopefully the assertion violations will now go away.

Hello Eli,

Looks like this "stab-in-the-dark" fix was pretty good; haven't noticed any crash in the last 3 days.

So I am closing this issue. If I see a crash, I'll open a new issue for that.

Thanks!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]